/* ==== GENERAL ==== */

body
{
    margin: 0;
    padding: 11px 0 0 12px;
    color: #000;
    background: #fff url(../Images/bgMainNew.jpg) no-repeat 0 0;
    font: normal normal 0.7em Verdana, Arial, sans-serif;
}

select
{
	width:15em;
}

#bodyWrap
{
    width: 929px;
}

#headerContainer
{
    height: 53px;
    background: transparent url(../Images/LogotypeSCB.gif) no-repeat 0 0;
}

#mainContainer
{
    margin: 6px 0 0 0;
    padding: 12px 8px 12px 8px;
    background: transparent url(../Images/ShadowLine.gif) repeat-x 0 0;
}

#footerContainer
{
    height: 73px;
    padding: 12px 12px 0 0;
    background: transparent url(../Images/FooterBg.gif) repeat-x 0 0;
    width: 913px;
}

#footerContainer #decor
{
    height: 100%;
    background: transparent url(../Images/kvadrater_mini_2_rgb.gif) no-repeat 100% 0;
}


#Form table
{
    border:0;
}

#PageContiner
 {
    margin: 0px;
 }
 
#TopArea
{
	margin-top: 1em;
}

#TopLogo, #TopLinks, #TopSearch
{
	height: 5.5em;
}

#TopSearch .SearchField
{
    border-style: inset;
    border-width: 2px;
}

#TopLogo
{
	float: left;
}

#TopLinks
{
	float: right;
	margin-right: 1em;
}

#TopSearch
{
	float: right;
}

#TopShadowLine
{
	width:929px;		
	height:7px;
	margin:0px;
	padding:0px;		
	background: #FFFFFF url('../Images/ShadowLine.gif') repeat-x left bottom;
}

#TopShadowLine2, #TopShadowLine3
{
	width:907px;		
	height:7px;
	margin:0px;
	padding:0px;		
	background: #FFFFFF url('../Images/ShadowLine.gif') repeat-x left bottom;
}

#LeftMain, #LeftMainRight, #TopMainContent
{
	height:auto;
	width: 100%;
	clear:both;
	float:left;
	margin: 0;
	padding: 0;
}

#MainRight, #Main
{
	height:auto;
	width: 100%;
	clear:both;
	float:left;
	margin: 0;
	padding: 0;
}

#TopMainContent
{
	margin: 1em;
	padding: 0;
	width: 136%;
}

#LeftMain #LeftContent, #LeftMainRight #LeftContent
{
	width:24%;
	height:auto;	
	float:left;
	clear:left;
	margin: 0.5em 0 0 0.5em;
	padding: 0;
}

#LeftMain #MainContent, 
#LeftMainRight #MainContent, 
#Main #MainContent, 
#MainRight #MainContent
{
	height:auto;
	clear:none;
	float: left;		
	margin: 0.5em 0 0.5em 1em;
	padding: 0.5em 1em 0 0;
	border-right: solid 1px #DFDFDF;
}

#MainRight #MainContentStart 
{	
	margin: 0;
	padding: 0;
	border-right: none;
}

.MainTopMargin
{
	margin-top: 0.5em;
	padding-top: 1em;
}

#LeftMain #MainContent
{
	padding-right: 0;
	width:74%;
	border-right: none;
}

#MainRight #RightContent
{
	padding: 0 !important;
	margin: 0 !important;
	float: right;
}


#LeftMainRight #MainContent
{
	width:49.2%;
}

#LeftMainRight #RightContent, #MainRight #RightContent
{
	width:23%;
}

#LeftMainRight #RightContent
{
	clear:none;
	display:block;
	float:left;
	position:relative;
	height:auto;
	margin: 0.5em 0;
	padding:0;
}

#Main #MainContent
{
	margin: 1em;
	border: none;
}

#MainRight #MainContent
{
	width:74%;
	padding: 0 1.2em 0 0 !important;
	border-right: solid 1px #DFDFDF;
}

#MainRight #MainContentStart
{
	margin-top: 0;
	padding: 0 !important;
	width:76.5%;
	border-right: 1px solid #DFDFDF;
	float: left;
}

#FooterArea
{
	height:auto;
	clear:both;
	color:#494A4A;
	margin:0px;
	padding: 1em 0 0 1em;	
	background: #FFFFFF url(/Images/FooterBg.gif) repeat-x scroll 0px 0px;
    width: 929px;
}

#FooterArea span
{
		padding-left: 1em;
}

.ReadableParagraph
{
	width: 38em !important;
}

/* ==== Puffar ==== */

div.puffbasic, div.pufflinks, div.puffimage
{
	width:97%;
	float: right;
	margin-bottom: 1em;
}
.puffbasic div, .puffimage div
{	
	background-color:#E9E9E9;	
}
div.puffcontent
{
	padding: 0.8em 0.8em 1em 0.8em;
}
.puffbottom
{	
	background: #FFF url(/Images/ShadowLine.gif) repeat-x scroll bottom left;
	margin: 0 !important;
	padding: 0 0 0 0 !important;
	height: 0.5em;
}

/*==== Textpuffar ===*/

.puffbasic h2, .pufflinks h2
{
	color: #FFF;
	font-family:Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 100%;	
	margin: 0;
	padding: 0.6em 0.8em 0.6em 0.8em;
}

/* === Bildpuffar ===*/
.puffimage img
{
	width:100%;	
}

/*=== Länkpuffar ===*/

.pufflinks div ul li
{	
	border-bottom:1px solid #E9E9E9;	
}

.pufflinks .readmore
{
	padding: 0 0 0 0.7em;
	margin: 1em 0 1em 1em;
	background-image: url('/Images/Arrow_Right_Blue.gif');
	background-position: 0em 0.3em;
	background-repeat: no-repeat;
	display:block;
}

.pufflinks div.marginbottom .clear
{
	margin: 0;
	padding: 0;
	height: 0.3em;	
}

/* ==== BACKGROUND BOXES ==== */

.GrayBox
{
		width:90%;
		background-color: #F2F2F2;
		padding:15px 15px 15px 15px;		
}

/* ==== No border for liked images ==== */

a img
{
	border: 0;	
}



/* ==== Table ==== */
table
{
		border-bottom:2px solid #cacaca;
		border-top:2px solid #cacaca;
		margin-bottom:1.5em;
		margin-top:1.5em;
		text-align:left;
		vertical-align:top;
		max-width:95%;
		/*width: 85%;*/
}
table.clean
{
		border:0;
}
.clean th
{
    border:0;
}
th, .tableheader
{
	border-bottom: 1px solid #cacaca;	
	background-color:#FFFFFF;
	padding: 6px 4px 4px 4px;
	font-weight: bold;
	font-size: 100%;
}
td
{	
	padding: 4px;
}
.tabsiff th
{
	text-align:left !important;
}
.tabsiff td
{
		text-align:right !important;
}
.tabsiff2
{
	table-layout: auto;
}
.tabtotal
{
		background-color:#a3b439;
		color: White;
		font-weight: bold;
}

.tabcell1
{
		background-color:#EEEEEE;
}
.tabcell2
{
		background-color:#FFFFFF;
}

.indrag1_tabcell1
{
	background-color: #eeeeee;
	PADDING-LEFT: 20px;
}
.indrag2_tabcell1
{
	background-color: #eeeeee;
	PADDING-LEFT: 40px;
}
.indrag1_tabcell2
{
	background-color: #ffffff;
	PADDING-LEFT: 20px;
}
.indrag2_tabcell2
{
	background-color: #ffffff;
	PADDING-LEFT: 40px;
}

.AttifemProcentBred
{
	width:85%;
}
/* ==== PublishingCalendar ==== */
div.floatcontainer{width:80%}
div.cleared{clear:both; padding:8px 0px 0px 0px}

div.floatleft{float:left; width:30%; font-weight:bold; line-height:1.5em}
div.floatright{float:right; width:65%;line-height:1.5em}

div.floatleftfifty{float:left; width:48%;}
div.floatrightfifty{float:right; width:48%;}

div.floatleftimage{float:left;}
div.floatrightwide{float:left; width:70%;}

.field
{
	margin-bottom:0.5em;
}
.field div
{
	margin-bottom:0.2em;
}

.folder 
{
	cursor:pointer;
}

/* ==== Publishing calendar ==== */

.publishingcalendarcol1
{
	width:25em;
}

.publishingcalendarcol2
{
	width:10em;
}

.publishingcalendarcol3
{
	width:10em;
}

.publishingcalendarcol4
{
	width:10em;
}
/* === Publikationer på produktsidan ====*/
.publicationscol1
{
	width:45em;
}

 .publicationscol2
{
	width:5em;
}

 .publicationscol3
{
	width:10em;
}


/* ==== QuickFigures table ==== */
.quickfigurescol1
{
	width:25em;
}
.quickfigurescol2
{
	width:13em;
}
.quickfigurescol3
{
	width:12em;
}
.quickfigurescol4
{
	width:16em;
}
.quickfigurescol5
{
	width:10em;
}

.quickfigurescol6
{
	width:10em;
}

.alignleft
{
	text-align:left;
}

.alignright
{
	text-align:right;
}

ul.pressrelaselinklist
{
	padding: 0;
	margin: 0;
}

ul.pressrelaselinklist li
{
	padding: 0.5em 0 0.5em 0;
	background-image: none;
}

ul.quickfigureslinklist
{
	padding: 0;
	margin: 0;
}

ul.quickfigureslinklist li
{
	padding: 0.5em 0 0.5em 0;
	background-image: none;
}

ul.quickfigureslinklist a
{
	font-weight: bold;
}

/* ==== AlphaIndex table  ==== */

.alphaindextable
{
	margin-top: 2em;
	margin-bottom: 2em;
	
}

.alphaindextable
{
	margin-top: 0.5em;	
}

.alphaindextable caption
{
	margin: 0;
	padding: 0;
	text-align: left;
	line-height:1.5em;
	margin-top: 0.5em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0.5em;
}


.alphaindextable th, .alphaindextable td
{	
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	vertical-align: top;
}

.alphaindextable th.left,
.alphaindextable td.left
{
	width: 25em;
}

.subjectareatable
{
	border: none;
	width: 100%;
	margin-top: 0;
}

.subjectareatable tr
{
	border: none;
}

.subjectareatable td
{
	border: none;
}

.subjectareatable td.product
{
	width: 70%;
}

.subjectareatable td.sam
{
	width: 25%;
	text-align: right;
}

.subjectareatable td.product a
{
	display: block;
	padding-left: 0.7em;
	line-height: 135%;
	background-image: url('/Images/Arrow_Right_Blue.gif');
	background-position: 0em 0.5em;
	background-repeat: no-repeat;
}

/* ============ Formulär ============ */
.xform
{
    border: none;
    width: auto;
    clear: both;
    margin: 0;
    padding: 0;
}

.xform .xformrow
{
	clear: both;
}

.xform .xformcell
{
    margin-left: 0;
    padding-left: 0;
    padding-right: 1em;
    float: left;
}

.xform .xformcell label
{
    display: block;
    margin-bottom: 0.5em;
}

.xform .forminput, .xform .formselect, .xform .formselect1, .xform .formtextarea
{
    width: 250px;
    background:#FEFEFE url(/Pages/Images/input-bg.gif) no-repeat scroll 0 0;
    border: 1px solid #a0a0a0;
    margin-bottom:6px;
    padding:4px 4px 4px 6px;
}

.xform .formtextarea
{
    height: 5em;
    font-family: Verdana, sans-serif;
    overflow: visible;
    font-size: 110%;
    width: 90%;
    line-height: 135%;
}

.xform .formselect, .xform .formselect1
{
    width: 255px;
}

/* ========== Sitemap ============= */

.sitemapitem
{
	padding-left:40px;
}

/* ====== Produktöversikt ==============*/

#productintro
{
	border-bottom: 1px solid #DFDFDF;
}

#productlatestpressrelease
{
	margin-top: 1.5em;
	
}
#pressarchive
{
	border-bottom: 1px solid #DFDFDF;
}

#productlatestpressrelease .readmore
{
	background-image: url('/Pages/Images/Arrow_Right_Blue.gif');
	background-position: 0em 0.55em;
	background-repeat: no-repeat;
	padding-left: 0.8em;
	display: block;
	width: auto;
	margin-bottom: 1.5em;
}

#productquickfigures
{
	margin-top: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #DFDFDF;
}

#productquickfigures table
{
	border: none;
	padding: 0;
	margin: 0.5em 0;
}

#productlastpublished
{
	margin-top: 1.5em;
	padding-bottom:1.5em;
	border-bottom: 1px solid #DFDFDF;
}

#productlastpublished table
{
	border: none;
	padding: 0;
	margin: 0.5em 0;
}

#productlastpublished table td
{
	margin: 0;
	padding: 0 1em 0.5em 0;
	border: none;
	line-height: 135%;
}

.nounderline
{
	text-decoration: none;
	border: 0;
}

.largedate
{
	font-size: 150%;
	font-family: Georgia, serif;
}

#productkeywords
{
	margin-top: 1.5em;
	border: 1px solid #DFDFDF;
	background-color: #EFEFEF;
	padding: 0.8em;
}

#productkeywords strong
{
	font-weight: bold;
}

/* ====== Puffar ==============*/

.subjectareatable td.product span
{
	color:#9a9a9a;
	display: block;
	padding-left: 0.7em;
	margin-right: 1.5em;
	line-height: 135%;
}

.pufforange
{
	background-color:#FCA41C;
	border-top:6px solid #FCBC54;
}

.puffblue
{
	background-color:#0299B0;
	border-top:6px solid #2BA9BD;
}

.puffgreen
{
	background-color:#A3B439;
	border-top:6px solid #BAC76B;
}

.puffgray
{
	background-color:#949494;
	border-top:6px solid #9C9C9C;
}

.bold
{
	font-weight:bold;
}

.italic
{
	font-style:italic;
}
.inline
{
	display:inline;
	margin-left:2px;
}

.notopmargin
{
	margin-top:0!important;
	width: inherit;
}

.topmargin
{
	margin-top: 2em;
}

.hand
{
	cursor: pointer;
}

/* ==== Produktsida Tabelllistning ===== */

.tablelistcontainer
{
    width:100%; 
    overflow: auto;
    
}
.tableLinks
{
    float:left; width:60%;
}
.tableMeta
{
    float:right; width:8em;
}

/* ==== Produktsida Översikt ===== */
.QuickFiguresContainer
{
	width:100%; 
    overflow: auto;
}
.QuickFiguresTitle
{
    float:left; width:30%; font-weight:bold;
}
.QuickFiguresMeta
{
    float:left; width:20%; text-align:center;
}
.QuickFiguresMetaLong
{
    float:left; width:30%;  text-align:center;
}
.PlanedPublishingContainer
{
    width:80%;
    overflow: auto;
}
.PlanedPublishingDate
{
    float:left; width:8em;
}
.PlanedPublishingLink
{
    float:left; width:65%;
}
.PlanedPublishingSAM
{
    float:right; 
}
.Footnote
{
	vertical-align: top;
	
	
}
/*==== Pongöversikt =========*/
.VersionTab
{
    background-color:#cacaca !important;
    padding:0px !important; 
    margin:0px !important; 
    border: solid 1px #000000 !important;
}
.PongStatusIcon
{
    width:20px; 
    vertical-align:middle
}
.TableLink
{
    width:550px; 
    padding-bottom:0px; 
    margin-bottom:0px;
}
.ToolLinks
{
    width:80px; 
    text-align:right;
}
.red
{
    color:Red;
    font-weight:bold;
}
.SubMenu
{
    background-color:#cacaca;
}

/* == Avisering == */

.announcesubscribeform
{
	
}

.announcesubscribeform .leftfloat
{
	width: 48%;
	padding: 1em;
}

.announcesubscribeform .rightfloat
{
	width: 45%;
	padding: 1em;
}

.annouceregisterform
{
	width: 50%;
}

.annouceregisterform .leftfloat
{
	height: 3em;
	margin-bottom: 0.5em;	
	width: 15em;
}

.annouceregisterform .rightfloat
{
	text-align: left;
	height: 3em;
	margin-bottom: 0.5em;
	width: 20em;
}

.annouceregisterform .nofloat
{
	float: none;
	clear: both;
}

.annouceregisterform input
{
	width: 15em;
}

.annouceregisterform select
{
	width: 15.3em;
}

.announceregisteruserinfo
{
	width: 45%;
	margin-top: 1em;
}

.announcetreeparent, .announcetreechild
{
	margin-bottom: 0;
}

.announcecurrentsubscriptions
{
	margin-bottom: 3em;
}
.currentsubscriptionstable div
{
	background-color:#949494;
}
.currentsubscriptionstable caption
{
	display: none;
}

.announcepersonalinfoform
{
	margin-top: 1em;
	margin-bottom: 3em;
}

.announcecontent
{
	width: 60%;
	margin-left: 1em;
	margin-top: 1em;
}

.announceitem
{
	margin-bottom: 2em;
}
.announceregainuserinfo
{
	position:absolute; 
	top:300px; 
	border:solid 2px #000000; 
	background-color:#dedede; 
	padding:1em;
	width:300px;
	
}


.smallbutton
{
	padding: 0;
	height: 90%;
	font-size: 90%;
	float: left;
	margin-right: 0.2em;
	display: inline;
}

/*==  Image aligns == */
img.floatright
{
    float: right;
    margin: 4px 20px 4px 4px;

}
img.floatleft
{
    margin: 4px 4px 4px 0px;
    float: left;
}

/* == Lämna uppgifter == */
.DatacollectionPuffarea
{
    width:32%; 
    float: right;
    margin-top:1em;
    border-left:solid 1px #DFDFDF;
}
.DatacollectionContentarea
{
    margin-top:1em;
    padding-bottom:2em;
    width:65%;  
    float:left; 
}

/* Google search results style */
h2.r
{
	font-size: 120%;
	font-weight: bold !important;
}

h2.r a, h2.r a:active, h2.r a:visited
{
	font-family:Verdana, Arial, sans-serif;
	font-weight: normal;
}

div.std
{
	line-height: 135%;
}

.cse-results table
{
	border: none;
	margin-top: 0.3em;
	margin-bottom: 0.7em;
}